@media only screen and (max-width:1000px) and (min-width:1px){

   #mob_nav a.lvl2, #mob_nav a.lvl4, #mob_nav a.lvl6 {
       background: white;    
   }
   
   #mob_nav a.has-children + span {
    border-left: 1px solid #e6e6e6;
   }
	.responsive_menu_div{
		display:none;
	}
	.responsive_sub_menu_div{
		display:none;
	}
}

#mob_nav {
      background-color: #f8f8f8;
   }
   
#mob_nav ul {
   padding: 0;
   }
   
#mob_nav li {
   float: none;
   padding: 0;
   text-align: left;
   position: relative;
   -webkit-text-size-adjust: 100%;
   list-style-image: none;
   list-style-position: outside;
   list-style-type: none;
   color: #000000;
   line-height: normal;
   background-color: #f8f8f8;
}

#mob_nav a {
   display: block;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-weight: normal;
   font-style: normal;
   line-height: 1.3em;
   text-decoration: none;
   padding: 8px 1.5em 8px 10px;
   padding-right: 1.5em;
   border-bottom: 1px solid #e6e6e6;
   
}
#mob_nav a.has-children + span {
	width: 10%;
	height: 34px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
   content: "";
   background-position: center;
   background-repeat: no-repeat;
 }

#mob_nav a.lvl1 + span, #mob_nav a.lvl2 + span  {
   background-image: url('/images/18.2fb92c3d1428ae4fcbc175b/1386769945544/storpil_mobil.png');
}

#mob_nav a.lvl1.open + span, #mob_nav a.lvl2.open + span  {
   background-image: url('/images/18.2fb92c3d1428ae4fcbc175c/1386769950567/storpil_ner__mobil.png');
}
#mob_nav a.lvl3 + span, #mob_nav a.lvl4 + span, #mob_nav a.lvl5 + span {
   background-image: url('/images/18.2fb92c3d1428ae4fcbc1757/1386769933922/meny_pil_mobil.png');
   background-position: 49% center;
}
#mob_nav a.lvl3.open + span, #mob_nav a.lvl4.open + span, #mob_nav a.lvl5.open + span {
   background-image: url('/images/18.2fb92c3d1428ae4fcbc1758/1386769940458/meny_pil_ner__mobil.png');
}

 #mob_nav a.lvl1 {
    padding-left: 10px;
}

#mob_nav a.lvl2 {
    padding-left: 33px;
}

#mob_nav a.lvl3 {
    padding-left: 47px;
}

#mob_nav a.lvl4 {
    padding-left: 60px;
}

#mob_nav a.lvl5 {
    padding-left: 72px;
}

.top_menu_trigger {
  	text-align: center;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	margin-right: 1em;
	margin-bottom: -1em;
	margin-left: 1em;
	background-image: url("/images/18.2fb92c3d1428ae4fcbc1732/1386769118711/menuicon.png");
	background-repeat: no-repeat;
	background-position: right center;

}
